[addon]
type = audio

[profile]
name = Opus Interactive Audio Codec
dev = Xiph.Org Foundation
version = 0.1.9
homepage = http://www.opus-codec.org/
container = mkv

[provider]
name = Anime4000
update = http://ifme.sourceforge.net/update/addons/opus.txt
download = http://master.dl.sourceforge.net/project/ifme/addons/opus.ifz

; Please refer to IFME documentation on project page (http://ifme.sf.net)
; {0} for basic command, such as quality or bitrate
; {1} output file, require | in between, it will converted to "
; {2} for input file
; {3} used for extra command (adv)
[data]
app = opusenc.exe
cmd = --bitrate {0} {3} |{2}| |{1}.opus|
adv = --vbr --comp 10 --framesize 60
quality = 32,45,64,80,96,112,128,160,192,224,256,320,512
default = 96